McMyAdmin auf V Server installieren (Für Minecraft)

...komplette Frage anzeigen

1 Antwort

Warum benutzt du Debian6? Ich würde dir empfehlen zu aktualisieren.

Zu deiner Frage. Was erscheint denn für ein Error?

Was möchtest Du wissen?